log_file.txt

download

20 /tmp/tmpt8X_Bv/common/../sid/logilab-common_1.3.0-1_amd64.changes logilab-common source: duplicate-short-description python-logilab-common python3-logilab-common
<br/>30 /tmp/tmpt8X_Bv/common/../sid/logilab-common_1.3.0-1_amd64.changes logilab-common source: package-uses-deprecated-debhelper-compat-version 8
<br/>20 /tmp/tmpt8X_Bv/common/../sid/logilab-common_1.3.0-1_amd64.changes logilab-common source: vcs-field-uses-insecure-uri vcs-browser http://hg.logilab.org/logilab/common
<br/>20 /tmp/tmpt8X_Bv/common/../sid/logilab-common_1.3.0-1_amd64.changes logilab-common source: vcs-field-uses-insecure-uri vcs-hg http://hg.logilab.org/logilab/common
<br/>30 /tmp/tmpt8X_Bv/common/../sid/logilab-common_1.3.0-1_amd64.changes logilab-common source: changelog-should-mention-nmu
<br/>30 /tmp/tmpt8X_Bv/common/../sid/logilab-common_1.3.0-1_amd64.changes logilab-common source: source-nmu-has-incorrect-version-number 1.3.0-1
<br/>30 /tmp/tmpt8X_Bv/common/../sid/logilab-common_1.3.0-1_amd64.changes logilab-common source: ancient-standards-version 3.9.1 (current is 3.9.8)
<br/>20 /tmp/tmpt8X_Bv/common/../sid/logilab-common_1.3.0-1_amd64.changes python-logilab-common: conflicts-with-version cubicweb-server (&lt;&lt; 3.6.0-1)
<br/>20 /tmp/tmpt8X_Bv/common/../sid/logilab-common_1.3.0-1_amd64.changes python-logilab-common: conflicts-with-version devtools (&lt;= 0.9.0-1)
<br/>20 /tmp/tmpt8X_Bv/common/../sid/logilab-common_1.3.0-1_amd64.changes python-logilab-common: conflicts-with-version logilab-doctools (&lt;= 0.1.6-4)
<br/>20 /tmp/tmpt8X_Bv/common/../sid/logilab-common_1.3.0-1_amd64.changes python-logilab-common: conflicts-with-version pylint (&lt;&lt; 1)
<br/>20 /tmp/tmpt8X_Bv/common/../sid/logilab-common_1.3.0-1_amd64.changes python-logilab-common: conflicts-with-version python-constraint (&lt;&lt; 0.4.0-4)
<br/>20 /tmp/tmpt8X_Bv/common/../sid/logilab-common_1.3.0-1_amd64.changes python-logilab-common: conflicts-with-version python-logilab-aspects (&lt;= 0.1.4-2)
<br/>20 /tmp/tmpt8X_Bv/common/../sid/logilab-common_1.3.0-1_amd64.changes python-logilab-common: conflicts-with-version python-logilab-astng (&lt;&lt; 0.19.1-1)
<br/>20 /tmp/tmpt8X_Bv/common/../sid/logilab-common_1.3.0-1_amd64.changes python-logilab-common: possible-documentation-but-no-doc-base-registration
<br/>20 /tmp/tmpt8X_Bv/common/../jessie/logilab-common_1.3.0-1_amd64.changes logilab-common source: duplicate-short-description python-logilab-common python3-logilab-common
<br/>30 /tmp/tmpt8X_Bv/common/../jessie/logilab-common_1.3.0-1_amd64.changes logilab-common source: package-uses-deprecated-debhelper-compat-version 8
<br/>20 /tmp/tmpt8X_Bv/common/../jessie/logilab-common_1.3.0-1_amd64.changes logilab-common source: vcs-field-uses-insecure-uri vcs-hg http://hg.logilab.org/logilab/common
<br/>20 /tmp/tmpt8X_Bv/common/../jessie/logilab-common_1.3.0-1_amd64.changes logilab-common source: vcs-field-uses-insecure-uri vcs-browser http://hg.logilab.org/logilab/common
<br/>30 /tmp/tmpt8X_Bv/common/../jessie/logilab-common_1.3.0-1_amd64.changes logilab-common source: changelog-should-mention-nmu
<br/>30 /tmp/tmpt8X_Bv/common/../jessie/logilab-common_1.3.0-1_amd64.changes logilab-common source: source-nmu-has-incorrect-version-number 1.3.0-1
<br/>30 /tmp/tmpt8X_Bv/common/../jessie/logilab-common_1.3.0-1_amd64.changes logilab-common source: ancient-standards-version 3.9.1 (current is 3.9.8)
<br/>20 /tmp/tmpt8X_Bv/common/../jessie/logilab-common_1.3.0-1_amd64.changes python-logilab-common: conflicts-with-version cubicweb-server (&lt;&lt; 3.6.0-1)
<br/>20 /tmp/tmpt8X_Bv/common/../jessie/logilab-common_1.3.0-1_amd64.changes python-logilab-common: conflicts-with-version devtools (&lt;= 0.9.0-1)
<br/>20 /tmp/tmpt8X_Bv/common/../jessie/logilab-common_1.3.0-1_amd64.changes python-logilab-common: conflicts-with-version logilab-doctools (&lt;= 0.1.6-4)
<br/>20 /tmp/tmpt8X_Bv/common/../jessie/logilab-common_1.3.0-1_amd64.changes python-logilab-common: conflicts-with-version pylint (&lt;&lt; 1)
<br/>20 /tmp/tmpt8X_Bv/common/../jessie/logilab-common_1.3.0-1_amd64.changes python-logilab-common: conflicts-with-version python-constraint (&lt;&lt; 0.4.0-4)
<br/>20 /tmp/tmpt8X_Bv/common/../jessie/logilab-common_1.3.0-1_amd64.changes python-logilab-common: conflicts-with-version python-logilab-aspects (&lt;= 0.1.4-2)
<br/>20 /tmp/tmpt8X_Bv/common/../jessie/logilab-common_1.3.0-1_amd64.changes python-logilab-common: conflicts-with-version python-logilab-astng (&lt;&lt; 0.19.1-1)
<br/>20 /tmp/tmpt8X_Bv/common/../jessie/logilab-common_1.3.0-1_amd64.changes python-logilab-common: possible-documentation-but-no-doc-base-registration
<br/>

log from execution